Subject: bug#45909: [email-masked], rust-1.48.0 and rust-1.49.0 broken

From: Leo Famulari <[email-masked]>
Date: Fri, 15 Jan 2021 19:19:46 -0500

On Fri, Jan 15, 2021 at 11:50:13PM +0000, Christopher Baines wrote:
> The recent llvm 11.0.0 -> 11.0.1 change seems to have broken rust on the
> master branch.

If anyone is wondering why we didn't notice failures of packages that
depend on rust, the canonical 'rust' packages is rust-1.45, but these
failures seem to only affect later versions of rust.